.osm-container .osm-item-heading-box {
    border-radius: 5px 5px 0 0;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    padding: 4px 8px 4px;
    margin: 0;
    background: #f2f2f2 url(../images/background.png) repeat-x 0 0;
    border: 1px solid #DBDEE1;
}
.osm-container .osm-item-description {
    background: #333333;
    border-radius: 0 0 7px 7px;
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #DBDEE1;
    border-left: 1px solid #DBDEE1;
    border-right: 1px solid #DBDEE1;
}
h1.osm-page-title {
    margin: 10px 0 10px 0 !important;
}
.form-actions {
    padding: 19px 20px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: none;
    border-top: 0px solid #e5e5e5;
    *zoom: 1;
}